#Properties for LiteLoader 1.7.10_04
#Thu Feb 15 10:49:46 MSK 2024
soundManagerFix=true
tabAlwaysExpanded=false
search.jarfiles=true
version.macrokeybindmod=31
search.mods=true
log=stderr
version.mousetweaks=31
allowForceUpdate=false
loadingbar=false
modInfoScreen=false
search.classpath=true
disableJInput=false
search.zipfiles=false
search.jar=false
